{% extends 'base.html' %}
{% block title %}
Adm - Registro
{% endblock  %}
{% block functions%}
{% endblock%}
{% block body %}

<section class="container col-lg-3">
    <br>
    <h2>Crear nueva cuenta</h2>
    <br>
    <form method="POST">
        {% csrf_token %}
        <label for="nombre">Nombre</label>
        <input type="text" class="form-control" id="nombre" name="nombre" aria-describedby="nombre" required>

        {{form.as_p}}
        </br>
        <label for="lista_tiendas">Tienda asignada</label>
        <select class="custom-select" name="lista_tiendas" id="lista_tiendas">
            {%for tienda in lista_tiendas%}
            <option value="{{tienda.nombre}}">{{tienda.nombre}}</option>
            {%endfor%}
        </select>
        <br>
        <br><span>¿Ya tienes cuenta?, <a href="{% url 'administracion:login' %}">Inicia sesión</a></span>
        <br><button type="submit" class="btn btn-primary col-12">Registrarse!</button>        
        

    </form>

</section>
{% endblock  %}
